{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "mat_halraja_alittunut",
  "query": [
    ["_txt", "=", ""],
    ["_qry_Fld", ["0", ["pr_work_position_num_id", "=", "_txt"], "", "false"]],

    ["_txt", "=", ["_fld_Name4DLong", ["concat", ["pr_action_limit_unit", ">", ["_fld_Name4DLong", ["pr_stock_balance_unit"]]]]]],
    ["_qry_Formula", ["pr_tbl", "_txt", "true"]]
  ]
}
